.wrapper {
    display:flex;
    flex-direction:column;
    max-width:100%;
    padding-left:2%;
    /* border-bottom:1px solid rgb(220, 220, 220); */
}

.friend {
    width:91%;
    display:flex;
    flex-direction:row;
    background-color:rgb(204, 201, 206);
    color:#232323;
    justify-content: space-between;
    cursor:pointer;
    margin-bottom:10px;
    padding-left:3.5%;
    padding-right:3.5%;
}

.friend p {
    margin-right:3.5%;
}

.first_row {
    display:flex;
    flex-direction:row;
    font-weight:400;
}

.first_column {
    display:flex;
    flex-direction:column;
}


.second_row {
    font-weight:300;
    margin-top:-20px;
    min-width:250px;
}

material-input {
    width:58%;
    margin-right:15px;
    
}

.deleteButton {
    color:white;
    background-color: rgb(192, 22, 56);
}

material-button {
    margin-top:20px;
    color:white;
}

material-button.find {
    background-color:rgb(118, 96, 138);
    margin-right:15px;
}

.params {
    background-color:rgb(118, 96, 138);
    color:white;
}

.mini {
    color:rgb(81, 81, 81);
    font-weight:300;
}

.findDiv{
    width:100%;
    margin-top:-20px;
}

.addButton {
    margin-right:15px;
    background-color: orange;
}

.friendsList {
    display:flex;
    flex-direction:column;
    justify-content:flex-start;
    max-height:200px;
    overflow-x: auto;
}

.big {
    font-weight:400; 
    color:#232323;
    font-size:20px;
}

material-input.paramsInput {
    width:90%;
    margin-left:5%;
    height:30px;
}

p.popupP {
    margin-left:5%;
}

.yoDiv {
    display:flex;
    flex-direction:row;

}

material-button.popupButton {
    margin-left:5%;
    color:black;
}

.chips {
    width:400px;
}